let current = "trial";
const accountInfo = wx.getAccountInfoSync();
// current = accountInfo.miniProgram.envVersion;

const api = {
	develop: "http://youyi-test.natapp1.cc/prod-api", // 开发
	trial: "http://h5.xzaiyp.top/prod-api", //测试
	release: "http://h5.xzaiyp.top/prod-api", // 线上
}

const currentUrl = api[current];
export {
	currentUrl
};